Chyba při aktualizaci drupalu

Včera jsem aktualizoval drupal na novou verzi a vyskytla se chyba :

user warning: Table 'klipy-pobavse.semaphore' doesn't exist query: SELECT expire, value FROM semaphore WHERE name = 'locale_cache_cs' in /data/www/.../includes/lock.inc on line 154.

Nevíte čím by to mohlo být? díky :)

Fórum: 

Reklama

Dobrý den. Nevíme.

Už se to probíralo pod článkem Stahujte Drupal 6.16 a další opravy. Proto tohle vlákno zamykám.

Tvořím weby. Nabízím poradenství pro Drupal. Jsem na Twitteru.